cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Antonio Gallardo <anto...@apache.org>
Subject Re: lenya 2.0 release preparation - cocoon version dependency (2.1.11?)
Date Tue, 20 Nov 2007 14:46:07 GMT
Bertrand Delacretaz escribió:
> Agree with Ralph, there's no need to "close" anything, if people want
> to fix bugs on older versions that's one of the beauties of open
> source: no one forces you to upgrade, as long as you're ready to fix
> what you're using if needed.
>   
+1

Best Regards,

Antonio Gallardo.


Mime
View raw message